
.w-355{width:355px;}

.slider-structure{position:relative; top:0; left:0;}
.blk_18 {
FONT-SIZE: 12px;   WIDTH: 355px; ZOOM: 1;
}
.blk_18 .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH: 355px
}
.blk_18 .ScrCont {
WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
FLOAT: left
}
.blk_18 #List2_1 {
FLOAT: left
}
.blk_18 .LeftBotton {
position:absolute;z-index:10000; top:0px;left:335px; BACKGROUND:url(images/slider-ico.jpg) no-repeat 0 0; FLOAT: left; MARGIN: 10px 1px;  width:15px; height:22px;ZOOM: 1;
}
.LeftBotton1 {
z-index:10;position:absolute; top:0px;left:335px; BACKGROUND:url(images/slider-ico.jpg) no-repeat 0 0; FLOAT: left; MARGIN: 10px 1px;  width:15px; height:22px;ZOOM: 1;
}
.blk_18 .RightBotton { 
position:absolute; top:0px;left:355px;BACKGROUND:url(images/slider-ico.jpg) no-repeat -73px 0; FLOAT: left; MARGIN: 10px 1px;  width:15px; height:22px;ZOOM: 1; display:block;
}
.RightBotton1 { 
z-index:10;position:absolute; top:0px;left:355px;BACKGROUND:url(images/slider-ico.jpg) no-repeat -73px 0; FLOAT: left; MARGIN: 10px 1px;  width:15px; height:22px;ZOOM: 1; display:block;
}

.blk_18 .pl IMG {
DISPLAY: block; MARGIN: 6px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blk_18 .pl {
BORDER-RIGHT: #f3f3f3 1px solid; BORDER-TOP: #f3f3f3 1px solid; FLOAT: left; BORDER-LEFT: #f3f3f3 1px solid; WIDTH: 114px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #f3f3f3 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.blk_18 A.pl:hover {
BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ff9900 1px solid; COLOR: #ff9900; BORDER-BOTTOM: #ff9900 1px solid
}
.commu_cont3 {
MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}
.commu_cont3 UL {
WIDTH: 188px
}